Subject: Re: in_ntoa built error

From: Matt Porter <[email-masked]>
Date: Fri, 24 May 2002 17:10:14 -0700

On Fri, May 24, 2002 at 04:54:14PM -0700, Khai Trinh wrote:
> But Matt, if I turn on CONFIG_BLK_DEV_INITRD or
> CONFIG_ROOT_NFS, the code will fail to build with
> built error in in_ntoa as I stated earlier. Dan
> suggested I replaced it with NIPQUAD. Did he mean
> in_ntoa or inet_ntoa?

This problem has been fixed for sometime in _devel, your code is
stale.

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/